<?php

namespace ContestBundle\Repository;


use ContestBundle\Entity\UserEggWord;
use Schema\SchemaEntityRepository;
use Doctrine\Common\Persistence\ManagerRegistry;


/**
 * UserEggWordRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class UserEggWordRepository extends SchemaEntityRepository {


    /**
     * UserEggWordRepository constructor.
     * @param ManagerRegistry $registry
     */
    public function __construct(ManagerRegistry $registry) {
        parent::__construct($registry, UserEggWord::class);
    }

}
